

.menu1 {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 200px;
	background: url(../menu/menu1.png) no-repeat;
	z-index:9;
}
.menu1 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu1.png) no-repeat;
	background-position: 0px -200px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu1:hover span {
	opacity: 1;
}

.menu1-en {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 200px;
	background: url(../menu/menu1-en.png) no-repeat;
	z-index:9;
}
.menu1-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu1-en.png) no-repeat;
	background-position: 0px -200px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu1-en:hover span {
	opacity: 1;
}

.menu2 {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 200px;
	background: url(../menu/menu2.png) no-repeat;
	z-index:9;
}
.menu2 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu2.png) no-repeat;
	background-position: 0px -200px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu2:hover span {
	opacity: 1;
}

.menu2-en {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 200px;
	background: url(../menu/menu2-en.png) no-repeat;
	z-index:9;
}
.menu2-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu2-en.png) no-repeat;
	background-position: 0px -200px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu2-en:hover span {
	opacity: 1;
}

.menu3 {
	display: inline-block;
	position: relative;
	width: 0px;
	height: 0px;
}

.menu4 {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 200px;
	background: url(../menu/menu4.png) no-repeat;
	z-index:9;
}
.menu4 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu4.png) no-repeat;
	background-position: 0px -200px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu4:hover span {
	opacity: 1;
}

.menu4-en {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 200px;
	background: url(../menu/menu4-en.png) no-repeat;
	z-index:9;
}
.menu4-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu4-en.png) no-repeat;
	background-position: 0px -200px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu4-en:hover span {
	opacity: 1;
}

.menu5 {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 200px;
	background: url(../menu/menu5.png) no-repeat;
	z-index:9;
}
.menu5 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu5.png) no-repeat;
	background-position: 0px -200px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu5:hover span {
	opacity: 1;
}

.menu5-en {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 200px;
	background: url(../menu/menu5-en.png) no-repeat;
	z-index:9;
}
.menu5-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu5-en.png) no-repeat;
	background-position: 0px -200px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu5-en:hover span {
	opacity: 1;
}
@media only screen and (min-width: 960px) and (max-width: 1139px) {
.menu1 {
	display: inline-block;
	position: relative;
	width: 180px;
	height: 180px;
	background: url(../menu/menu1a.png) no-repeat;
}
.menu1 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu1a.png) no-repeat;
	background-position: 0px -180px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu1:hover span {
	opacity: 1;
}

.menu1-en {
	display: inline-block;
	position: relative;
	width: 180px;
	height: 180px;
	background: url(../menu/menu1a-en.png) no-repeat;
}
.menu1-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu1a-en.png) no-repeat;
	background-position: 0px -180px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu1-en:hover span {
	opacity: 1;
}

.menu2 {
	display: inline-block;
	position: relative;
	width: 180px;
	height: 180px;
	background: url(../menu/menu2a.png) no-repeat;
}
.menu2 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu2a.png) no-repeat;
	background-position: 0px -180px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu2:hover span {
	opacity: 1;
}
    
.menu2-en {
	display: inline-block;
	position: relative;
	width: 180px;
	height: 180px;
	background: url(../menu/menu2a-en.png) no-repeat;
}
.menu2-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu2a-en.png) no-repeat;
	background-position: 0px -180px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu2-en:hover span {
	opacity: 1;
}

.menu3 {
	display: inline-block;
	position: relative;
	width: 180px;
	height: 180px;
	background: url(../menu/menu3a.png) no-repeat;
}
.menu3 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu3a.png) no-repeat;
	background-position: 0px -180px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu3:hover span {
	opacity: 1;
}

.menu4 {
	display: inline-block;
	position: relative;
	width: 180px;
	height: 180px;
	background: url(../menu/menu4a.png) no-repeat;
}
.menu4 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu4a.png) no-repeat;
	background-position: 0px -180px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu4:hover span {
	opacity: 1;
}
    
.menu4-en {
	display: inline-block;
	position: relative;
	width: 180px;
	height: 180px;
	background: url(../menu/menu4a-en.png) no-repeat;
}
.menu4-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu4a-en.png) no-repeat;
	background-position: 0px -180px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu4-en:hover span {
	opacity: 1;
}

.menu5 {
	display: inline-block;
	position: relative;
	width: 180px;
	height: 180px;
	background: url(../menu/menu5a.png) no-repeat;
}
.menu5 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu5a.png) no-repeat;
	background-position: 0px -180px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu5:hover span {
	opacity: 1;
}
    
.menu5-en {
	display: inline-block;
	position: relative;
	width: 180px;
	height: 180px;
	background: url(../menu/menu5a-en.png) no-repeat;
}
.menu5-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu5a-en.png) no-repeat;
	background-position: 0px -180px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu5-en:hover span {
	opacity: 1;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.menu1 {
	display: inline-block;
	position: relative;
	width: 140px;
	height: 140px;
	background: url(../menu/menu1b.png) no-repeat;
}
.menu1 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu1b.png) no-repeat;
	background-position: 0px -140px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu1:hover span {
	opacity: 1;
}
    
.menu1-en {
	display: inline-block;
	position: relative;
	width: 140px;
	height: 140px;
	background: url(../menu/menu1b-en.png) no-repeat;
}
.menu1-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu1b-en.png) no-repeat;
	background-position: 0px -140px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu1-en:hover span {
	opacity: 1;
}

.menu2 {
	display: inline-block;
	position: relative;
	width: 140px;
	height: 140px;
	background: url(../menu/menu2b.png) no-repeat;
}
.menu2 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu2b.png) no-repeat;
	background-position: 0px -140px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu2:hover span {
	opacity: 1;
}
    
.menu2-en {
	display: inline-block;
	position: relative;
	width: 140px;
	height: 140px;
	background: url(../menu/menu2b-en.png) no-repeat;
}
.menu2-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu2b-en.png) no-repeat;
	background-position: 0px -140px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu2-en:hover span {
	opacity: 1;
}

.menu3 {
	display: inline-block;
	position: relative;
	width: 140px;
	height: 140px;
	background: url(../menu/menu3b.png) no-repeat;
}
.menu3 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu3b.png) no-repeat;
	background-position: 0px -140px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu3:hover span {
	opacity: 1;
}

.menu4 {
	display: inline-block;
	position: relative;
	width: 140px;
	height: 140px;
	background: url(../menu/menu4b.png) no-repeat;
}
.menu4 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu4b.png) no-repeat;
	background-position: 0px -140px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu4:hover span {
	opacity: 1;
}
    
.menu4-en {
	display: inline-block;
	position: relative;
	width: 140px;
	height: 140px;
	background: url(../menu/menu4b-en.png) no-repeat;
}
.menu4-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu4b-en.png) no-repeat;
	background-position: 0px -140px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu4-en:hover span {
	opacity: 1;
}

.menu5 {
	display: inline-block;
	position: relative;
	width: 140px;
	height: 140px;
	background: url(../menu/menu5b.png) no-repeat;
}
.menu5 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu5b.png) no-repeat;
	background-position: 0px -140px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu5:hover span {
	opacity: 1;
}
    
.menu5-en {
	display: inline-block;
	position: relative;
	width: 140px;
	height: 140px;
	background: url(../menu/menu5b-en.png) no-repeat;
}
.menu5-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu5b-en.png) no-repeat;
	background-position: 0px -140px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu5-en:hover span {
	opacity: 1;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.menu1 {
	display: inline-block;
	position: relative;
	width: 415px;
	height: 45px;
	background: url(../menu/menu1c.png) no-repeat;
}
.menu1 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu1c.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu1:hover span {
	opacity: 1;
}
    
.menu1-en {
	display: inline-block;
	position: relative;
	width: 415px;
	height: 45px;
	background: url(../menu/menu1c-en.png) no-repeat;
}
.menu1-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu1c-en.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu1-en:hover span {
	opacity: 1;
}

.menu2 {
	display: inline-block;
	position: relative;
	width: 415px;
	height: 45px;
	background: url(../menu/menu2c.png) no-repeat;
}
.menu2 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu2c.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu2:hover span {
	opacity: 1;
}
    
.menu2-en {
	display: inline-block;
	position: relative;
	width: 415px;
	height: 45px;
	background: url(../menu/menu2c-en.png) no-repeat;
}
.menu2-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu2c-en.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu2-en:hover span {
	opacity: 1;
}

.menu3 {
	display: none;
}

.menu4 {
	display: inline-block;
	position: relative;
	width: 415px;
	height: 45px;
	background: url(../menu/menu4c.png) no-repeat;
}
.menu4 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu4c.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu4:hover span {
	opacity: 1;
}
    
.menu4-en {
	display: inline-block;
	position: relative;
	width: 415px;
	height: 45px;
	background: url(../menu/menu4c-en.png) no-repeat;
}
.menu4-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu4c-en.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu4-en:hover span {
	opacity: 1;
}

.menu5 {
	display: inline-block;
	position: relative;
	width: 415px;
	height: 45px;
	background: url(../menu/menu5c.png) no-repeat;
}
.menu5 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu5c.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu5:hover span {
	opacity: 1;
}
    
.menu5-en {
	display: inline-block;
	position: relative;
	width: 415px;
	height: 45px;
	background: url(../menu/menu5c-en.png) no-repeat;
}
.menu5-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu5c-en.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu5-en:hover span {
	opacity: 1;
}
}
@media only screen and (max-width: 479px) {
.menu1 {
	display: inline-block;
	position: relative;
	width: 260px;
	height: 45px;
	background: url(../menu/menu1d.png) no-repeat;
}
.menu1 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu1d.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu1:hover span {
	opacity: 1;
}
    
.menu1-en {
	display: inline-block;
	position: relative;
	width: 260px;
	height: 45px;
	background: url(../menu/menu1d-en.png) no-repeat;
}
.menu1-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu1d-en.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu1-en:hover span {
	opacity: 1;
}

.menu2 {
	display: inline-block;
	position: relative;
	width: 260px;
	height: 45px;
	background: url(../menu/menu2d.png) no-repeat;
}
.menu2 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu2d.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu2:hover span {
	opacity: 1;
}
    
.menu2-en {
	display: inline-block;
	position: relative;
	width: 260px;
	height: 45px;
	background: url(../menu/menu2d-en.png) no-repeat;
}
.menu2-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu2d-en.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu2-en:hover span {
	opacity: 1;
}

.menu3 {
	display: none;
}

.menu4 {
	display: inline-block;
	position: relative;
	width: 260px;
	height: 45px;
	background: url(../menu/menu4d.png) no-repeat;
}
.menu4 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu4d.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu4:hover span {
	opacity: 1;
}
    
.menu4-en {
	display: inline-block;
	position: relative;
	width: 260px;
	height: 45px;
	background: url(../menu/menu4d-en.png) no-repeat;
}
.menu4-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu4d-en.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu4-en:hover span {
	opacity: 1;
}

.menu5 {
	display: inline-block;
	position: relative;
	width: 260px;
	height: 45px;
	background: url(../menu/menu5d.png) no-repeat;
}
.menu5 span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu5d.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu5:hover span {
	opacity: 1;
}
    
.menu5-en {
	display: inline-block;
	position: relative;
	width: 260px;
	height: 45px;
	background: url(../menu/menu5d-en.png) no-repeat;
}
.menu5-en span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../menu/menu5d-en.png) no-repeat;
	background-position: 0px -45px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.menu5-en:hover span {
	opacity: 1;
}
}